#音乐调用接口地址
VUE_APP_BASE_API_URL = http://118.24.244.213:3030

#快手账户报表/素材报表接口地址
VUE_APP_BASE_REPORT_URL = http://api.bjhcstszkj.cnreportModule
# 测试地址 http://gateway..bjhcstszkj.cn
# 线上地址 http://api.bjhcstszkj.cn
# 宋英豪 http://192.168.1.67:9999
# 周泽宇 http://192.168.1.134:9999
# 杨字安 http://192.168.1.43:9999

#脚本视频接口
VUE_APP_BASE_SCRIPT_URL = http://192.168.0.195:31013


#素材大盘相关接口
VUE_APP_BASE_MATERIAL_URL = /material
# 字安接口 http://192.168.1.43:9999
# 测试环境 http://192.168.0.195:9999
# 西安环境 http://192.168.1.59:7006

#盯盘相关接口
VUE_APP_BASE_STARE_URL = /material
# 字安接口 http://192.168.1.43:9999
# 测试环境 http://192.168.0.195:9999
